%h3.page-title
  = t("groups.merge_requests")
  %span.pull-right= t('groups.g_merge_requests', count: @merge_requests.total_count).downcase

%p.light
  = t("groups.only_merge_requests_from")
  %strong #{@group.name}
  = t("groups.group_are_listed_here")
  - if current_user
    = t('groups.to_see_all_merge_requests')
    = link_to('dashboard', merge_requests_dashboard_path)
    = t('groups.page') + "."
%hr
.row
  .fixed.sidebar-expand-button.hidden-lg.hidden-md
    %i.icon-list.icon-2x
  .col-md-3.responsive-side
    = render 'shared/filter', entity: 'merge_request'
  .col-md-9
    = render 'shared/merge_requests'
